#include <stdbool.h>
#include <stdint.h>
#include "nrf_delay.h"
#include "boards.h"

void Delay(unsigned long DelayCnt)
{
	unsigned long	i, j;

	for ( i = 0 ; i < DelayCnt ; i++ )
		for ( j = 0 ; j < 1000 ; j++ )
			;
}

/**
 * @brief Function for application main entry.
 */
int main(void)
{
    /* Configure board. */
    nrf_gpio_cfg_output(7);

    /* Toggle LEDs. */
    while (true)
    {
    	nrf_gpio_pin_toggle(7);
    	//	nrf_delay_ms(500);
        Delay(5000);
    }
}

/**
 *@}
 **/
